Page MenuHomePhabricator

Evaluate Wikipedia Education Program need-finding research
Closed, ResolvedPublic

Description

This is an Outreach-Program-For-Women-9 final project evaluation. Please update the description checking the boxes and providing the corresponding comments and links:

Event Timeline

Qgil created this task.Mar 10 2015, 9:54 AM
Qgil assigned this task to Ragesoss.
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Ragesoss, Sputniza, AndyRussG.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2015, 9:54 AM
Ragesoss updated the task description. (Show Details)Mar 11 2015, 6:16 PM
Ragesoss set Security to None.
Ragesoss updated the task description. (Show Details)
Ragesoss updated the task description. (Show Details)Mar 11 2015, 6:19 PM
Qgil added a subscriber: Qgil.Mar 26 2015, 3:16 PM

The end of March is approaching quickly and we really need to wrap up Outreach-Program-For-Women-9 (which officially ended almost three weeks ago). Mentors and intern are equally responsible of completing this task. You will feel very food when you mark it as Closed Resolved!

Ragesoss closed this task as Resolved.Mar 26 2015, 6:19 PM